## rust-encoding 0.2.33

=== debian/changelog ===
rust-encoding (0.2.33-1) unstable; urgency=medium

  * Package encoding 0.2.33 from crates.io using debcargo 2.2.8

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 04 Nov 2018 10:03:09 +0100
