=== debian/control ===
Source: rust-encoding
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-encoding-index-japanese-1.20141219+default-dev (>= 1.20141219.5~~) <!nocheck>,
 librust-encoding-index-korean-1.20141219+default-dev (>= 1.20141219.5~~) <!nocheck>,
 librust-encoding-index-simpchinese-1.20141219+default-dev (>= 1.20141219.5~~) <!nocheck>,
 librust-encoding-index-singlebyte-1.20141219+default-dev (>= 1.20141219.5~~) <!nocheck>,
 librust-encoding-index-tradchinese-1.20141219+default-dev (>= 1.20141219.5~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/encoding]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/encoding
Homepage: https://github.com/lifthrasiir/rust-encoding

Package: librust-encoding-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encoding-index-japanese-1.20141219+default-dev (>= 1.20141219.5~~),
 librust-encoding-index-korean-1.20141219+default-dev (>= 1.20141219.5~~),
 librust-encoding-index-simpchinese-1.20141219+default-dev (>= 1.20141219.5~~),
 librust-encoding-index-singlebyte-1.20141219+default-dev (>= 1.20141219.5~~),
 librust-encoding-index-tradchinese-1.20141219+default-dev (>= 1.20141219.5~~)
Provides:
 librust-encoding+default-dev (= ${binary:Version}),
 librust-encoding-0-dev (= ${binary:Version}),
 librust-encoding-0+default-dev (= ${binary:Version}),
 librust-encoding-0.2-dev (= ${binary:Version}),
 librust-encoding-0.2+default-dev (= ${binary:Version}),
 librust-encoding-0.2.33-dev (= ${binary:Version}),
 librust-encoding-0.2.33+default-dev (= ${binary:Version})
Description: Character encoding support for Rust - Rust source code
 This package contains the source for the Rust encoding crate, packaged by
 debcargo for use with cargo and dh-cargo.
